### Method

# Gtk.Entry.get_icon_tooltip_text

#### Declaration [src]

    char*
    gtk_entry_get_icon_tooltip_text (
      GtkEntry* entry,
      GtkEntryIconPosition icon_pos
    )

#### Description [src]

Gets the contents of the tooltip on the icon at the specified position in `entry`.

#### Parameters

`icon_pos` | `GtkEntryIconPosition`
| the icon position

#### Return value

Returns: `char*`
the tooltip text, or `NULL`. Free the returned string with `g_free()` when done.
Ownership of the data is transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string